#include "NetworkCommIFSurrogate.h"

CNetworkCommIFSurrogate::CNetworkCommIFSurrogate()
{

}

int CNetworkCommIFSurrogate:: NewFrameReceived(int DeviceID, int DeviceAddress, int MessageID, int DataSize, QByteArray Data)
{
    emit ValidFrameReady(DeviceID, DeviceAddress, MessageID, DataSize, Data);

    return RET_OK;
}
